Subject: Re: [PATCH v3 0/7] PATH WALK I: The path-walk API

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 13 Dec 2024 12:58:37 +0100

On Fri, Dec 06, 2024 at 07:45:51PM +0000, Derrick Stolee via GitGitGadget wrote:
> 
> Introduction and relation to prior series
> =========================================

Sorry for being late to the party -- I wanted to review this series a
lot earlier, but never really found the time to do so. The patches
mostly look good to me. I've got a couple of nits on the first patch and
think that the error handling could be stricter so that we don't ignore
anay kind of data corruption during the walk. But other than that I'm
looking forward to the usecases this API will enable.

Thanks!

Patrick